<html><title>The Holy Artefact</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Select the stat to be recovered:<br>
<a action="bypass -h npc_%objectId%_10">Combat Points</a><br1>
<a action="bypass -h npc_%objectId%_11">Health Points</a><br1>
<a action="bypass -h npc_%objectId%_12">Mana Points</a><br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>